count_distinct_organisms: 15
description: pre_miRNA from 15 species
distinct_databases:
- ENA
- Ensembl
- GeneCards
- HGNC
- MalaCards
- miRBase
- RefSeq
is_active: true
length: 71
md5: e9c37048c9dae600140b3a1d34343764
publications: http://rnacentral.org/api/v1/rna/URS000075CF56/publications.yaml
rna_type: pre_miRNA
rnacentral_id: URS000075CF56
sequence: UGGGAAACAUACUUCUUUAUAUGCCCAUAUGGACCUGCUAAGCUAUGGAAUGUAAAGAAGUAUGUAUCUCA
url: http://rnacentral.org/api/v1/rna/URS000075CF56.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000075CF56/xrefs.yaml
